body{
	background: url(../images/bg.png) #404040;
	color:#464646;
	font-family: 'Raleway', sans-serif;
	margin:23px 0;
	line-height:1.5;
	}
	
h2{
	font-size:0.9375em;
	font-weight:600;
	text-transform:uppercase;
}

h3.lb_race_scores {
	color: #fff;
	margin-bottom: 21px;
}

	
a, a:visited, a:hover{color:#fff}

a.event-link, a.event-link:visited, a.event-link:hover{color:#464646}

/* Header */

#header{
	max-width:1170px;
	margin:auto;
	position:relative;
}
	
/*Top Area */

#toparea{
	display:block;
	padding-top:15px;
	padding-bottom:23px;
	position:relative;
	max-width:1170px;
	margin:auto;
}
	
#toparea .container{
	padding-left:15px;
	padding-right:15px
}
	
/*Past events */

.past-events-container{
	margin: 0.67em 0;
}
		
.dropdown-pastevents{
	width:200px !important;
	display:inline-block;
}
	
.past-events{
	text-transform:uppercase;
	font-size:0.9375em;
	font-weight:600;
	margin-top:5px;
	display:inline-block;
	color:#fff;
}
	

.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: red;
  border-color: yellow;
}

.sports-icon{
	margin-right:5px;
}

/*Search Filter */

#search, #filter, .admin {
	background:url(../images/box-bg.png);
	display:block;
	padding:15px 0 30px 0;
	max-width:1170px;
	margin:auto;
	position:relative;
	-webkit-box-shadow:inset 0 -20px 50px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 -20px 50px 2px rgba(0,0,0,0.1);	
}

.admin {
	background:url(../images/box-bg-dark.png) no-repeat;
	color: #fff;
}
	
#search button.btn-search{
	/*color:#b9e04d; */
	color:#00688b;
	/*color:#104e8b;*/
	text-transform:uppercase;
	font-weight:500;
	text-decoration:none;
	margin-top:36px;
	background:none;
	padding:0;
	border:0;
}
	
#search a.btn-search{
	color:#2325a7; 
	text-transform:uppercase;
	font-weight:600;
	text-decoration:none;
	margin-top:36px;
	background:none;
	padding:0;
	border:0;
	font-size:1.2em;
	margin-left:-13px;
}
	
.filter-spacing{margin-top:13px}


/*Result */

#result, #participant{
	background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0px 6px 29px 0px rgba(0, 0, 0, 0.18);
	padding:30px 0;
	display:block;
	max-width:1170px;
	margin:auto;
	position:relative;
	}

#result h2{
	margin-bottom:23px;
	}
	
.option-display{font-weight:400}

/*Participant */

.div-line{
	background:#cecece;
	height:1px;
	margin-bottom:23px;
} 
	
#participant a{
	color:#383838;
}
	
#participant h1{
	font-size:2.875em
}
	
#participant h3{
	font-size:1.4375em;
	text-transform:uppercase;
	margin-top:0;
}
	
#participant h4{
	font-size:1.25em;
	font-weight:normal;
}
	
#participant h4:last-child{
	margin-bottom:23px;
}
	


/*Personal text */
	
.personal-text {
	text-transform:uppercase;
	font-size:0.9375em;
	margin-top: 46px;
}
	
.personal-text img{	
	vertical-align:top;
	margin-right:5px;	
}
	
a.personal-text {
	text-decoration:none;
	cursor:pointer;
}
	
.social-links a:hover{
	text-decoration: none;
}

.social{margin-left:5px}

/*Official Time */

.official-time{
	background-color: rgb(179, 217, 73);
 	color:#fff;
	padding:30px;
	display:block;
	width:100%;
	height:195px;
	margin:auto;
	position:relative;
}
	
.official-time-txt{
	color:#fff;
	font-size:5.1875em;
	line-height:1;
	font-weight:600
}
	

	
.div-line-off-time{
	background:#fff;
	height:1px;
	margin:13px 0 ;
}
	
.official-place-container{
	display:block;
}


	
.official-place-container:last-child{
	margin-bottom:21px;
}
	
.official-place{
	background-color: rgb(179, 217, 73);
	display:block;
	width:75px;
	height:55px;
	margin-bottom:15px;
	position:relative;
	display:inline-block
}
	
.official-place-txt{
	font-size:3.1875em;
	text-align:center;
	line-height:55px;
	color:#fff;
}
	
.official-place:after {
	content:' ';
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;	
	border-left: 10px solid rgb(179, 217, 73);
	position:absolute;
	right:-10px;
	top:20px;
}

.official-place-label{
	margin-left:15px;
	display:inline-block;
	font-size:1.25em;
	vertical-align:central;	
}
	

	
.certificate-text{display:block; margin-bottom:21px;}
a.certificate-text{text-decoration:none}
.certificate-text img{margin-right:5px;}


/*Participant Search */

.participant-search-bg{
	background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.18);
	padding:30px;
	display:block;
	width:100%;
	min-height:285px;
	margin:auto;
	position:relative;
	margin-bottom:21px;
}
	
.participant-search-bg .div-line-off-time{
	background:#504848
}
	
.participant-time{
	color:#a3c63d;
	font-size:2.3em;
	font-weight:300;
	padding-bottom:none
}
	
.next-challenge {
	margin-bottom:21px;
}
	
/*Leaderboard */	
	
.toggle{
	font-size:0.8em;
	text-transform:uppercase
}
	
.toggle .btn{
	background:#2a2cb5;
	border:0
}
	
.toggle .toggle-on{
	background:#3234ba
}
	
.toggle .toggle-handle{
	background:#181a94
}
	
.participant-score-bg{
	background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.18);
	padding:30px;
	display:block;
	width:100%;
	min-height:205px;
	margin:auto;
	position:relative;
	margin-bottom:21px;
}
	
.participant-score-bg .div-line-off-time{
	background:#464646
}

tr.Clickable { cursor: pointer; }

th.DetailView,
td.DetailView {
	display: none;
}
th.SummaryView,
td.SummaryView {
	display: table-cell;
}
body.ShowResultsDetail th.DetailView,
body.ShowResultsDetail td.DetailView {
	display: table-cell;
}
body.ShowResultsDetail th.SummaryView,
body.ShowResultsDetail td.SummaryView {
	display: none;
}


.toggle.btn { margin: 0 1em; }

span.ToggleIconOn,
span.ToggleIconOff {
	display: inline-block;
	width: 20px;
	height: 11px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.toggle.btn:active span.ToggleIconOn,
.toggle.btn:active span.ToggleIconOff {
	background-position: 0 1px;
}
span.ToggleIconOn {
	background-image: url(../images/toggle-summary.gif);
}

span.ToggleIconOff {
	background-image: url(../images/toggle-all-races.gif);
}

.table-responsive>.fixed-column {
    position: absolute;
    display: inline-block;
    width: auto;
    background: none;
}

.table-responsive>.fixed-column thead,
.table-responsive>.fixed-column tbody {
	background-color: none;
}

.table-responsive {
	scrollbar-face-color      : #484848;
	scrollbar-shadow-color    : #484848;
	scrollbar-highlight-color : #484848;
	scrollbar-3dlight-color   : #484848;
	scrollbar-darkshadow-color: #484848;
	scrollbar-track-color     : #707070;
	scrollbar-arrow-color     : #484848;	
}

/* pseudo elements */
.table-responsive::-webkit-scrollbar {
    height: 12px;
    width: 12px;
    background: #484848;
    -webkit-border-radius: 1ex;
}

.table-responsive::-webkit-scrollbar-thumb {
    background: #707070;
    -webkit-border-radius: 1ex;
}

.table-responsive::-webkit-scrollbar-corner {
    background: #000;
}

/* twitter-typeahead overrides */
span.twitter-typeahead { /* fix a layout issue caused by the default typeahead styles */
	width: 100%;
	display: inline-block !important;
}


.tt-dropdown-menu { /* the main suggestions dropdown */
	background: #323232;
	color: white;
	width: 100%;
	border-radius: 4px;
	/* font-size: 0.8125em; */
}

.tt-hint { /* the shadow text in the textbox */
	color: #999;
}

.tt-suggestion { /* a single suggestion */
	padding: 0.5em 1em;
	border-radius: 4px;
}
.tt-suggestion.tt-cursor { /* the highlighted suggestion */
	color: #a6cb3c;
	background-color:#404040;
	border-radius: 0;
}
.tt-suggestion p {
	margin: 0;
}

#goTop span {
	color: #a1c53e;
}